@charset "UTF-8";
#pl_content #pl_contentInner main[role="main"] .pl_textBlock01 {
  /*
  * news_detail.css
  *
  * date:2011/12/01
  */
  /*
  #detailOuter .cateRed01{
  	display: inline-block;
  	background: url(/_pl_img/old/img/bg_cate_red01.png) no-repeat 0 0;
  	width: 50px;
  	height: 14px;
  	line-height: 14px;
  	font-size: 10px;
  	font-weight: bold;
  	color:#fff;
  	text-align: center;
  }
  */
  /*
  .newsTxtOuter01 p{
  	margin: 10px;
  }
  */
  /*　上余白を10px 位置はセンター　*/
  /*　ぴあ　*/
  /*　ローソン　*/
  /* 120903_グッズニュース商品リスト */
  /* 若鷹奮闘記（台湾編） */
  /* 140225 グッズニュース体裁 */
  /* 160314 画像3カラム */ }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .rightBackLink01 {
    display: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventDate01 {
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 36px;
    line-height: 36px;
    margin: 5px 0 0 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventDate01.small {
    font-size: 20px;
    line-height: 24px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventDate01.x-small {
    font-size: 16px;
    line-height: 24px;
    margin-top: 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventDate01 .weekDay {
    font-size: 12px;
    vertical-align: top;
    margin: 0 2px 0 2px;
    color: #fff;
    padding: 2px 4px;
    background: #666; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventDate01 .holiDay {
    font-size: 12px;
    vertical-align: top;
    margin: 0 2px 0 2px;
    color: #fff;
    padding: 2px 4px;
    background: #666;
    background: #d7041a; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .bgWhite01 h3 {
    border-top: 1px solid #ccc;
    line-height: 20px;
    padding: 10px 0;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter hr.hrGray01 {
    border: none;
    border-top: 1px solid #ccc; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter hr.hrGrayHidden01 {
    border: none;
    border-top: 1px solid #ccc;
    display: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsPCFirstColorRed01 {
    color: #cd2b49;
    font-size: 18px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01 {
    margin: 10px 0 20px;
    color: #666;
    zoom: 1; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01:after {
    content: "";
    display: block;
    clear: both; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01 .pcLeft01 {
    width: 48%;
    margin: 0 1%;
    float: left;
    border-bottom: 1px solid #ccc; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01 .pcRight01 {
    width: 48%;
    margin: 0 1%;
    float: right;
    border-bottom: 1px solid #ccc; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01 h4 {
    background: url(/_pl_img/old/img/bg_news_red_ttl01.png) no-repeat 0 0;
    width: 350px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    color: #006699;
    font-weight: bold;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .newsRedOuter01 p {
    width: 350px;
    margin: 10px auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsTxtOuter01 h5.cBlue01 {
    background: url(/_pl_img/old/img/h3_newstxt_outer_bg01.png) no-repeat 0 0;
    width: 740px;
    height: 40px;
    line-height: 40px;
    margin: 10px auto;
    overflow: hidden;
    text-indent: 30px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsTxtOuter01 h5.cSky01 {
    background: url(/_pl_img/old/img/bg_newstxt_outer_csky01.png) no-repeat 0 0;
    width: 390px;
    height: 33px;
    line-height: 33px;
    color: #fff;
    text-indent: 30px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .eventSubTtl01 {
    width: 740px;
    height: 40px;
    line-height: 40px;
    margin: 10px auto;
    overflow: hidden;
    text-indent: 30px;
    font-size: 18px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcHalfFloat01 {
    width: 390px;
    float: left;
    margin-right: 10px;
    padding-top: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcHalfFloat01 p {
    padding: 5px 10px 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcHalfFloat01 p.cRed01 {
    font-size: 10px;
    line-height: 14px;
    color: #666;
    margin-top: -15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 img.wFix01 {
    margin-top: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 {
    clear: both;
    padding-top: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 table {
    width: 100%;
    border-top: 2px solid #FFCC00;
    margin: 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 th {
    background: #FFE271;
    border-right: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #999;
    vertical-align: middle;
    padding: 10px;
    width: 110px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 td {
    background: #F5F5F5;
    border: 1px solid #fff;
    border-bottom: 1px solid #999;
    vertical-align: middle;
    padding: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcScheduleHr01 {
    height: 2px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    background: #49aad4; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 table.schedule01 {
    border-top: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 table.schedule01 th,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 table.schedule01 td {
    text-align: center;
    letter-spacing: -0.1em;
    padding: 10px 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .newsBlueOuter01 table.schedule01 .pcBgBlue01 th {
    background: #49aad4;
    color: #fff;
    border: none;
    border-right: 1px solid #fff; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 a.newsTxtMore01 {
    display: block;
    float: right;
    padding: 5px 10px 5px 15px;
    color: #267ea4 !important;
    background: url(/_pl_img/old/img/ico_newstxt_more01.png) no-repeat 0 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 {
    clear: both;
    margin-top: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 h3 {
    background: url(/_pl_img/old/img/h3_contentlist_bg01.png) no-repeat 0 0;
    width: 166px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    overflow: hidden;
    color: #333;
    font-weight: bold;
    font-size: 14px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 ul {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 li {
    border-bottom: 1px solid #ccc; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 li a {
    display: block;
    line-height: 40px;
    padding: 0 0 0 30px;
    color: #267ea4;
    background: url(/_pl_img/old/img/ico_newstxt_more01.png) no-repeat 10px 15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 li.pcNoIcon01 a {
    display: block;
    line-height: 40px;
    padding: 0;
    color: #267ea4;
    background: transparent; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentList01 li.pcNoIcon01 a img {
    margin: 14px 0 0 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentListFoot01 {
    text-align: right;
    padding-bottom: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .contentListFoot01 a {
    color: #267ea4;
    background: url(/_pl_img/old/img/ico_contentlist_foot_link01.png) no-repeat 0 5px;
    padding-left: 12px;
    margin-right: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .pcCRed01 {
    color: #cd2b49; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .txtCenter01 {
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .pcHidden01 {
    display: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .btnWhite03 {
    display: block;
    width: 710px;
    height: 50px;
    color: #267ea4;
    line-height: 50px;
    font-size: 14px;
    text-align: center;
    background: url(/_pl_img/old/img/btn_white_bg01.png) no-repeat 0 0;
    margin: 10px auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .btnWhite03 .pcBtnWhiteInner01 {
    display: inline-block;
    padding: 0 0 0 15px;
    background: url(/_pl_img/old/img/ico_newstxt_more01.png) no-repeat 0 20px;
    color: #267ea4;
    font-size: 14px;
    text-decoration: underline; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcPhotoOuter01 {
    zoom: 1; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcPhotoOuter01:after {
    content: "";
    display: block;
    clear: both; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcPhotoOuter01 .left {
    width: 50%;
    float: left;
    text-align: center;
    color: #666; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pcPhotoOuter01 .right {
    width: 50%;
    float: right;
    text-align: center;
    color: #666; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 div.ptBoth01 {
    clear: both; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .mixi-check-button {
    vertical-align: middle; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .twitter-share-button {
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detailOuter .fb-like {
    vertical-align: text-bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .h4_pagetitle_nolink {
    font-weight: bold;
    font-size: 16px;
    width: 720px;
    height: 32px;
    margin-bottom: 8px;
    padding-top: 10px;
    padding-left: 20px;
    background: url(/_pl_img/old/img/share/image_h4_0.jpg) no-repeat;
    line-height: 120%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .links2_01 {
    background-image: url(/_pl_img/old/_share/icon/link02.gif);
    background-position: 10px 0px;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    margin: 0px;
    padding: 0px 0px 10px 100px;
    text-indent: -67px;
    text-align: left;
    width: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .links2Out_02 {
    background-image: url(/_pl_img/old/_share/icon/outlink.gif);
    background-position: 10px 0px;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    margin: 0px;
    padding: 0px 0px 10px 100px;
    text-indent: -67px;
    text-align: left;
    width: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .small {
    FONT-SIZE: x-small;
    TEXT-ALIGN: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .h4_title_nolink {
    font-weight: bold;
    font-size: 14px;
    width: 720px;
    height: 31px;
    margin-bottom: 8px;
    padding-top: 3px;
    padding-left: 20px;
    background: url(/_pl_img/old/img/share/image_h4_2.jpg) no-repeat;
    clear: both;
    line-height: 170%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_t00 {
    padding: 0px 0px 0px 10px;
    font-size: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_t01 {
    padding: 7px 5px 6px;
    font-size: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_t02c {
    padding: 7px 5px 6px;
    text-align: center;
    font-size: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_t02r {
    padding: 7px 5px 6px;
    text-align: right;
    font-size: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_t03c {
    padding-top: 10px;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_txt95 {
    padding: 8px 8px 8px 10px;
    font-size: 95%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_txt100 {
    padding: 8px 8px 8px 10px;
    font-size: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .td_txt95m0 {
    padding: 0px 0px 0px;
    font-size: 95%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .anc_box_out {
    width: 708px;
    padding: 10px;
    border: #DFDFDF 1px solid;
    background: #F2F2F2;
    margin: 0px 10px 20px 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .anc_box_in {
    width: 686px;
    padding: 10px;
    border: #DFDFDF 1px solid;
    background: #FFF; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .box_kei {
    border-top: 1px dotted #CCCCCC;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
    width: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .box-red-in {
    border: solid 2px #ff0000;
    padding: 2px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .ticket_buy {
    width: 580px;
    margin: 0 auto 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .ticket_buy p {
    width: 145px;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .tbl_noborder td {
    border: none !important; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_pia {
    width: 100%;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_pia a {
    width: 80%;
    border-radius: 4px;
    border: solid 1px #10BA70;
    display: block;
    text-decoration: none;
    padding: 10px 0;
    margin: 0px auto;
    background: #31bc82;
    /* Old browsers */
    background: -moz-linear-gradient(top, #31bc82 0%, #94cca4 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #31bc82), color-stop(100%, #94cca4));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #31bc82 0%, #94cca4 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #31bc82 0%, #94cca4 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #31bc82 0%, #94cca4 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #31bc82 0%, #94cca4 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31bc82', endColorstr='#94cca4',GradientType=0 );
    /* IE6-9 */ }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_pia span {
    color: #000000;
    font-weight: bold;
    font-size: 14px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_lawson {
    width: 100%;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_lawson a {
    width: 80%;
    border-radius: 4px;
    border: solid 1px #70C2F4;
    display: block;
    text-decoration: none;
    padding: 10px 0;
    margin: 0px auto;
    background: #8acbf1;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8acbf1 0%, #bdddef 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8acbf1), color-stop(100%, #bdddef));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8acbf1 0%, #bdddef 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8acbf1 0%, #bdddef 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8acbf1 0%, #bdddef 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8acbf1 0%, #bdddef 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8acbf1', endColorstr='#bdddef',GradientType=0 );
    /* IE6-9 */ }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_lawson span {
    color: #000000;
    font-weight: bold;
    font-size: 14px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_pia a:hover,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .btn_lawson a:hover {
    filter: alpha(opacity=60);
    /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";
    /* ie 8 */
    -moz-opacity: 0.6;
    /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;
    /* Safari 1.x */
    opacity: 0.6; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #goods_list ul {
    margin-left: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #goods_list ul li {
    width: 308px;
    margin-right: 10px;
    margin-bottom: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #goods_list ul li.imgL {
    clear: both; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #wakataka {
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #wakataka_news {
    width: 276px;
    height: 386px;
    margin-right: auto;
    margin-left: auto;
    background: url(/_pl_img/old/news_img/information/bg_wakataka_news.jpg) no-repeat 0 0;
    padding: 107px 31px;
    text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 * html #wakataka_news {
    width: 296px;
    height: 406px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #wakataka_news #wakataka_news_in {
    width: 256px;
    height: 376px;
    overflow-y: scroll;
    padding: 10px 10px 0px 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 * html #wakataka_news #wakataka_news_in {
    width: 276px;
    height: 386px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #wakataka_news #wakataka_news_in .news_title {
    border-bottom: solid 1px #cccccc;
    padding-bottom: 5px;
    margin-bottom: 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail {
    display: table;
    width: 100%;
    border-bottom: dotted 1px #cccccc;
    padding: 0 0 20px 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail.non {
    border-bottom: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail img,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail .goods_detail_right {
    display: table-cell;
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail img {
    padding: 10px;
    margin: 0 20px 0 10px;
    border: solid 1px #eeeeee;
    border-radius: 8px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail p {
    float: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .goods_detail .goods_detail_right {
    padding: 0 10px 0 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .img_3clm {
    width: 710px;
    margin-right: auto;
    margin-left: auto; }
